# Python files and caches
__pycache__/
app/__pycache__/
app/static/avatars/

## Devlopement files

# virtualenv
venv/
.venv/
# pipenv
Pipfile.lock
# Sublime Text files
*.sublime-project
*.sublime-workspace

## Deployment files

# uWSGI configuration file
uwsgi.ini
# Main script: mounts Flask app on uWSGI workers (serviced by systemd)
run.sh
# Update script to pull repository from SSH
update.sh
